Bug 221358 - databases/py-pymssql Update to 2.1.3
Summary: databases/py-pymssql Update to 2.1.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2017-08-09 10:44 UTC by David Wahlund
Modified: 2017-11-22 13:31 UTC (History)
2 users (show)

See Also:
bugzilla: maintainer-feedback? (ports)


Attachments
svnlite diff databases/py-pymssql output (911 bytes, patch)
2017-08-09 10:44 UTC, David Wahlund
no flags Details | Diff
Second attempt on diff (1.71 KB, patch)
2017-08-15 15:49 UTC, David Wahlund
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description David Wahlund 2017-08-09 10:44:08 UTC
Created attachment 185189 [details]
svnlite diff databases/py-pymssql output

removed files/patch-__mssql.pxd because it's fixed now (couldn't figure out how to show it in a diff)

diff attached

builds on FreeBSD 10.3-RELEASE-p20 with freetds-1.00.40_1,1 and Python 3.5.2
Comment 1 Richard Gallamore freebsd_committer 2017-08-14 20:24:43 UTC
Comment on attachment 185189 [details]
svnlite diff databases/py-pymssql output

(In reply to David Wahlund from comment #0)
svnlite rm databases/py-pymsql/files/patch-__mssql.pxd

Then try again and it should be removed.
Comment 2 David Wahlund 2017-08-15 15:49:06 UTC
Created attachment 185451 [details]
Second attempt on diff

Now the patchfiles is removed properly
Comment 3 commit-hook freebsd_committer 2017-11-22 13:30:58 UTC
A commit references this bug:

Author: swills
Date: Wed Nov 22 13:30:29 UTC 2017
New revision: 454687
URL: https://svnweb.freebsd.org/changeset/ports/454687

Log:
  databases/py-pymssql: Update to 2.1.3

  PR:		221358
  Submitted by:	David Wahlund <david@dafnet.se>
  Approved by:	ports@thelanman.net (maintainer timeout, >3 months)

Changes:
  head/databases/py-pymssql/Makefile
  head/databases/py-pymssql/distinfo
  head/databases/py-pymssql/files/patch-__mssql.pxd
Comment 4 Steve Wills freebsd_committer 2017-11-22 13:31:39 UTC
Committed, thanks!